Global Fear & Greed Chart Data
curl --request GET \
--url https://pro-api.coingecko.com/api/v3/global/fear_and_greed_chart \
--header 'x-cg-pro-api-key: <api-key>'{
"fear_and_greed": [
[
1792281600000,
44,
"fear"
],
[
1792368000000,
44,
"fear"
]
]
}Global Fear & Greed Chart Data
To query historical fear and greed data by number of days away from now
GET
/
global
/
fear_and_greed_chart
Global Fear & Greed Chart Data
curl --request GET \
--url https://pro-api.coingecko.com/api/v3/global/fear_and_greed_chart \
--header 'x-cg-pro-api-key: <api-key>'{
"fear_and_greed": [
[
1792281600000,
44,
"fear"
],
[
1792368000000,
44,
"fear"
]
]
}Notes
- Daily granularity, with data available from 14 August 2024 onwards.
- For the current index value, use Crypto Global Market Data.
Sentiment Levels
| Index Value | sentiment |
|---|---|
| 0 – 30 | extreme_fear |
| 31 – 45 | fear |
| 46 – 55 | neutral |
| 56 – 70 | greed |
| 71 – 100 | extreme_greed |
The last completed UTC day (00:00) is available around 3 hours after midnight (03:00 UTC).
Authorizations
headerAuthqueryAuth
Learn how to set up your API key
Query Parameters
Data up to number of days ago.
Available options:
1, 7, 14, 30, 90, 180, 365, max Response
200 - application/json
Global fear and greed chart data
Fear and greed data points as [timestamp, value, sentiment]
Was this page helpful?

